VO 0 0 3 0 0 1
MODULE IEEE_FEATURES,0 1 0 0 0
FILE 1,IEEE_features.f90
TYPE IEEE_FEATURES_TYPE,1,2097218,0,4
  FEATURE(0,4,0,0,0,0,0,0): 1,3,3,0,0,0,0,0,2,0,0,0
ENDTYPE
PARAMETER IEEE_INF: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= 6 0 0 0
PARAMETER IEEE_INVALID_FLAG: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= 7 0 0 0
PARAMETER IEEE_NAN: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= 8 0 0 0
PARAMETER IEEE_ROUNDING: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= 9 0 0 0
PARAMETER IEEE_SQRT: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= a 0 0 0
PARAMETER IEEE_UNDERFLOW_FLAG: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= b 0 0 0
PARAMETER IEEE_SUBNORMAL: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= c 0 0 0
PARAMETER IEEE_DATATYPE: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= 1 0 0 0
PARAMETER IEEE_DENORMAL: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= 2 0 0 0
PARAMETER IEEE_DIVIDE: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= 3 0 0 0
PARAMETER IEEE_HALTING: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= 4 0 0 0
PARAMETER IEEE_INEXACT_FLAG: 7,IEEE_FEATURES_TYPE,b,0,0,0,4001,1,0,0,0
= 5 0 0 0
END
